.loginpage1 {
    display: inline;
}

.loginpage2 {
    display: none;
}

.firstline {
   margin-top: 400px;
   height: 30px;
}

.login {
    font-size: 38px;
    text-align: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 800;
    text-align: center;
    color: #FFFFFF;
}

.secondline {
    margin-top: 20px;
    height: 60px;
}

.button {
    width: 150px;
    height: 52px;
    margin-left: 30%;
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 10px;
    background: #65D36E;
    border-radius: 48px;
    border: none;
}

.button:hover {
    background-color: blue;
}

.button .buttontext {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    /* identical to box height, or 200% */

    color: #FFFFFF;
}

.thirdline {
    height: 30px;
    margin-top: 12px;
    margin-left: 36%;
}

.how {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    text-decoration-line: underline;
    text-align: center;
    color: #FFFFFF;
}

.buttonItem {
    color: white;
    height: 52px;
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 10px;
    background: #65D36E;
    border-radius: 48px;
    border: none;
}
.buttonItem:hover {
    background-color: blue;
    cursor: pointer;
}
